#container .left {
    float: none;
    width: 950px
    }
#container p {
    float: left;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 1.16em
    }
#container p.special {
    width: 630px
    }
#container h1 {
    float: left;
    margin-bottom: 4px
    }
#container .left .infoBox {
    float: left
    }
#container .left .coverBox {
    float: left
    }
#container .left .infoBox-Bttm {
    overflow: auto
    }
#container .left .infoBox .detailBox {
    float: left;
    width: 230px
    }
#container .left .infoBox .detailBox h4 {
    margin: 0 0 4px;
    padding: 0;
    color: #000
    }
#container .left .infoBox .map {
    float: right;
    width: 315px
    }
#container .left .infoBox .map img {
    border: 1px solid #dfdede;
    margin-bottom: 4px
    }
#container .left .infoBox .map a.search {
    margin: 0;
    padding: 4px 0 4px 24px;
    color: #cbc7c7;
    font-weight: bold;
    font-size: 1.16em;
    display: block;
    background: transparent url(../images/ico-search.gif) no-repeat left center
    }
#container .left .infoBox .map a.search:hover {
    color: #00a5e5
    }
#container .left address {
    float: left;
    margin: 0 0 10px;
    padding: 0;
    font-style: normal;
    width: 230px;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 1.16em
    }
#container .left .rightContact {
    float: right;
    margin: 0;
    padding: 0;
    width: 300px
    }
#container .left .rightContact .infoBox {
    margin: 0 0 15px;
    padding: 0;
    width: 300px;
    background: transparent url(../images/bg-rightbox-mid.gif) repeat-y left top
    }
#container .left .rightContact .infoBox-Top {
    margin: 0;
    padding: 10px 0 0 0;
    width: 300px;
    background: transparent url(../images/bg-rightbox-top.gif) no-repeat left top
    }
#container .left .rightContact .infoBox-Bttm {
    margin: 0;
    padding: 0 0 10px 0;
    width: 300px;
    background: transparent url(../images/bg-rightbox-bttm.gif) no-repeat left bottom
    }
#container .left .rightContact .infoBox h3 {
    margin: 0 0 7px;
    padding: 0 10px 8px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.33em;
    color: #222;
    border-bottom: 1px solid #dbdbdb
    }
#container .left .rightContact .infoBox .coverSpace {
    margin: 0 12px;
    padding: 0;
    width: 276px
    }
#container .left .rightContact .infoBox .line {
    background: transparent url(../images/dotline-01.gif) repeat-x left bottom
    }
#container .left .rightContact .infoBox p {
    color: #666
    }
#container .left .rightContact .infoBox a.viewall {
    padding-top: 8px;
    background: transparent url(../images/arrow-01.gif) no-repeat 12px 10px;
    border-top: 1px solid #dbdbdb;
    display: block
    }
#container .left .rightContact .infoBox a.viewall:hover {
    background-position: 12px -40px
    }
#container .left .rightContact .infoBox h4 {
    margin: 10px 0 4px;
    padding: 0;
    color: #000;
    font-size: 1.16em
    }
#container .right {
    display: none
    }